<style type='text/css'>
P { font-family: arial, tahoma, times new roman, verdana; font-size: 12pt; color: #000000; }
BODY { font-family: arial, tahoma, times new roman, verdana; font-size: 12pt; color: #000000; background: #ffffff; }
H1 {font-family: arial, tahoma, times new roman, verdana; font-size: 14pt; color: #ff6600; text-align: center; padding: 0px; margin: 0px; }
TABLE.fone { color: #000000; background: #ffffff; border-collapse: collapse; text-align: center; }
TD { padding: 10px; }
TD.td_top { padding: 0px; background: #ffffff; }
TD.td_copy { font-size: 12pt; vertical-align: top; width: 50%; }
TD.td_head { padding: 10px; padding-bottom: 0px; border-right: #000000 1px solid; border-left: #000000 1px solid; background: #ffffff; }
TD.td_head_logo { vertical-align: top; text-align: left; padding: 5px; }
TD.td_head_text {font-family: arial, tahoma, times new roman, verdana; font-size: 16pt; color: #ee6600;  font-style: italic; font-weight: bold; vertical-align: middle; text-align: center; }
TD.td_head_adr {font-family: arial, tahoma, times new roman, verdana; font-size: 10pt; color: #6666ee;  font-style: italic; font-weight: normal; vertical-align: bottom; text-align: right; padding-bottom: 0px; padding-top: 0px; }
TD.td_h1 { text-align: center; vertical-align: middle; padding: 5 10px; width: 100%; border-right:#000000 1px solid; border-left: #000000 1px solid; background: #ffffff; }
TD.td_main { font-family: arial, tahoma, times new roman, verdana; font-size: 12pt; color: #000000; vertical-align: top; padding: 0px; width: 100%; text-align: center; border-right: #000000 1px solid; border-left:#000000 1px solid; background: #ffffff; }
TD.td_info { vertical-align: top; text-align: left; padding-bottom: 10px; padding-top: 0px; }
TD.td_menu { vertical-align: top; text-align: center; padding: 0 0 10 10px; }
A { color: #cc33ff; font-weight: normal; }
A:active { color: #ff0000; font-weight: normal; }
A:visited { color: #0000ff; font-weight: normal; }
A:hover { color: #ff0000; font-weight: normal; } 
A.sel { color: #ff0000; font-weight: bold; }
A.sel:visited { color: #ff0000; font-weight: bold; }
A.sel:active { color: #ff0000; font-weight: bold; }
A.sel:hover { color: #ff0000; font-weight: bold; }
.nav_sel { color: #ff0000; font-weight: normal; text-decoration: underline; vertical-align: middle; text-align: center; }
.nav_nosel { color: #0000ff; font-weight: normal; text-decoration: underline; vertical-align: middle; text-align: center; }
A.menu { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #0066ff; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
A.menu:visited { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #0066ff; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
A.menu:active { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #0066ff; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
A.menu:hover { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #0066ff; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
A.menu_sel { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #ff0000; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
A.menu_sel:visited { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #ff0000; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
A.menu_sel:active { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #ff0000; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
A.menu_sel:hover { font-family: arial, tahoma, times new roman, verdana; font-size: 13pt; color: #0066ff; text-align: left;  font-style: normal; font-weight: bold; text-decoration: none; }
TABLE.price { font-family: arial, tahoma, times new roman, verdana; color: #000000;  border-collapse: collapse; border: 1px solid #AAAAAA;  margin-top: 15px; margin-bottom: 10px; }
TABLE.prod { font-family: arial, tahoma, times new roman, verdana; color: #000000;   border: 0px; margin-top: 15px; margin-bottom: 10px; }
TD.price { font-size: 12pt;  vertical-align: top; text-align: center; padding: 5px; border: 1px solid #AAAAAA;  }
TH.price_head { font-size: 11pt; color: #000000; background: #ffffff;  font-style: normal; font-weight: bold; vertical-align: middle; text-align: center; padding: 5px; border: 1px solid #AAAAAA;  }
TR.price_head { color: #000000; background: #ffffff; }
TR.price_sel { font-family: arial, tahoma, times new roman, verdana; color: #000000; background: #eeeeee; }
TR.prod_sel { font-family: arial, tahoma, times new roman, verdana; color: #000000; background: #eeeeee; }
TD.price_name { font-size: 13pt;  font-style: normal; font-weight: normal; vertical-align: middle; text-align: left; padding: 5px; border: 1px solid #AAAAAA;  }
TD.prod { font-size: 13pt;  font-style: normal; font-weight: normal; vertical-align: middle; text-align: left; padding: 5px; border: 10px solid #ffffff; border-left: 0px; border-right: 0px;  }
TR.price1 { color: #000000; background: #ffffff; }
TR.price2 { color: #000000; background: #fffffe; }
TR.prod1 { color: #000000; background: #ffffff; }
TR.prod2 { color: #000000; background: #fffffe; }
.price_com { font-family: arial, tahoma, times new roman, verdana; font-size: 12pt;  font-style: italic; font-weight: normal; display: block;  margin-top: 5px; }
.prod_com { font-family: arial, tahoma, times new roman, verdana; font-size: 12pt;  font-style: italic; font-weight: normal; display: block; text-align: justify; text-indent: 1em; }
span.chap { font-size: 13pt;  font-style: normal; font-weight: bold; }
span.cat { font-size: 12pt; font-weight: normal; }
.colorblock { margin: 0px; width: 100%; }
.r1_b,.r2_b,.r3_b,.r4_b,.r5_b,.txt_b { background: #ffffff; border-left: #000000 1px solid; border-right: #000000 1px solid; }
.r1_h,.r2_h,.r3_h,.r4_h,.r5_h,.txt_h { background: #ffffff; border-left: #000000 1px solid; border-right: #000000 1px solid; }
.r1_m,.r2_m,.r3_m,.r4_m,.r5_m,.txt_m,.txt_mn { background: #ffffff; border-left: #000000 1px solid; border-right: #000000 1px solid; }
.r1_b,.r2_b,.r3_b,.r4_b,.r5_b,.r1_h,.r2_h,.r3_h,.r4_h,.r5_h,.r1_m,.r2_m,.r3_m,.r4_m,.r5_m { display: block; overflow: hidden; height: 1px; }
.r1_b,.r1_h,.r1_m { margin: 0 5px; background: #000000; }
.r2_b,.r2_h,.r2_m { margin: 0 4px; }
.r3_b,.r3_h,.r3_m { margin: 0 3px; }
.r4_b,.r4_h,.r4_m { margin: 0 2px; }
.r5_b,.r5_h,.r5_m { margin: 0 1px; }
.txt_b,.txt_h { padding: 0px; text-align: center; }
.txt_mn { padding: 10px; text-align: center; }
.txt_m { padding: 10px; height: 100%; text-align: left; font-family: arial, tahoma, times new roman, verdana; font-size: 12pt; color: #000000; }
TABLE.cont { font-family: arial, tahoma, times new roman, verdana; color: #000000; font-size: 12pt; border: 0px; border-collapse: collapse; padding: 0px; }
TD.cont_c0 { border: 0px; padding: 5px; vertical-align: top; text-align: center; }
TD.cont_c1 { border: 1px solid #AAAAAA; ; padding: 5px; vertical-align: top; text-align: center; background: #ffffff; }
TD.cont_l0 { border: 0px; padding: 5px; vertical-align: bottom; text-align: left; }
TD.cont_l1 { border: 1px solid #AAAAAA; ; padding: 5px; vertical-align: top; text-align: left; background: #ffffff; }
TD.cont_r0 { border: 0px; padding: 5px; vertical-align: bottom; text-align: right; }
TD.cont_r1 { border: 1px solid #AAAAAA; ; padding: 5px; vertical-align: top; text-align: right; background: #ffffff; }
HR.menu1 { width: 100%; height: 1px; border: 1px; text-align: left; color: #0066ff; background-color: #0066ff; }
HR.menu2 { width: 100%; height: 2px; border: 2px; text-align: left; color: #0066ff; background-color: #0066ff;}
.empty { display: block; width: 100%; height: 100px; border: 0; background: none; }
.errors { display: block; font-weight: bold; text-align: center; margin: 20px;  border: 0; width: 100%; font-size: smaller; }
</style>